Subject: Re: [X2Go-Dev] Bug#1233: Jitsi (Java Swing?) windows not rendered correctly

From: Ulrich Sibiller <[email-masked]>
Date: Fri, 24 Nov 2017 21:05:46 +0100

I am sorry, but I failed to run jitsi. I installed it on Ubuntu like
describe here: https://jitsi.org/downloads/. And then? jitsi does not
seem bring any executable that opens a GUI. I also failed to find a
proper doc. So please describe how we can replicate your problem.

Uli

On Fri, Nov 17, 2017 at 11:56 AM, Daniel Pocock <[email-masked]> wrote:
> Package: x2goclient
> Version: 4.0.5.2-2
>
> I'm running the Jitsi IM client (for XMPP) in a remote desktop accessed
> through the x2goclient
>
> Jitsi displays two windows:
>
> - the chat sessions (tabbed)
>
> - the buddy list
>
> When I first start it, both windows work
>
> After some time, rendering fails, I just see the window borders and not
> the window contents.  Sometimes I see some or all of the buttons and
> menus at the top, sometimes I don't see those either but if I move the
> mouse over the button bar and menus they appear as the mouse moves over
> them.  Sometimes maximizing the window and then restoring it to the
> normal size makes it render properly.
>
> Regards,
>
> Daniel
> _______________________________________________
> x2go-dev mailing list
> [email-masked]
> https://lists.x2go.org/listinfo/x2go-dev